/**********************************
    Monitor pequeno
**********************************/
@media screen and (max-width: 1024px) {
	
	
}

/**********************************
    Tablet
**********************************/
@media screen and (max-width: 992px) {

}
 
/**********************************
    Mobile
**********************************/
@media screen and (max-width: 767px) {
	
	#logo{
	    margin: 20px 0 0 15px;
	    width: 160px!important;
	}
	
	.site-title, .site-description {
		padding-left: 0px;    
		width: 75%;
		z-index: 9999;
		position: relative;
	}
 	
	.navbar-toggle {
	    position: relative;
	    float: right;
	    margin-right: 15px;
	    padding: 9px 10px;
	    margin-top: 8px;
	    margin-bottom: 8px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    bottom: 75px;
	}
	#nav-o-estudio a {
	    list-style: none;
	    padding: 15px;
	    font-size: 17px;
	    /* padding-right: 100px; */
	    display: block;
	}
	#nav-portifolio a {
	    list-style: none;
	    padding: 15px;
	    font-size: 17px;
	    /* padding-right: 100px; */
	    display: block;
	}
	#nav-midia a {
	    list-style: none;
	    padding: 15px;
	    font-size: 17px;
	     margin-left: 0px; 
	    display: block;
	}
	#nav-contato a {
	    list-style: none;
	    padding: 15px;
	    font-size: 17px;
	    /* padding-right: 10px; */
	    display: block;
	}
	#menu-menu-1{
	    position: absolute;
	    background: #fff;
	    padding-bottom: 30px;
	    padding-top: 20px;
	    z-index: 999999;
	    height: auto!important;
	    margin-top: 0;
	    margin-bottom: 0;	  
		top: 50px;	      
		display: block
		
	}
	
	
	body.archive {
	    padding-top: 90px;
	}
	
	
	.single-blog {
	    padding-top: 90px;
	}
	
	.archive section#primary {
	    padding: 0;
	}
	.contato-content {
	    padding: 0!important;
	}
	
	.article-header-single{
		height: auto
	}
	
	.article_tags {
	    text-align: center;
	}	


.share-box {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.share-link {
	margin-top: 	10px;
    margin-left: 0;
    float: none;
    display: inline-block;
}

	.menu-item a{
	    padding: 15px;
	     display: block;	    
	}
	    
	#menu-menu-1 .col-md-3 {
	    width: 100%;
	    padding: 0px;
	    float: left;
	    display: block;
	    text-align: center;
	}
	
	.social{
	    position: absolute;
	    top: 10px!important;
	    right: 95px;

     width: 110px;
    padding: 0;
    height: auto;	    
	}
	
	.titulo-arquitetura h2{
	    font-size: 26px;
	    padding-left: 10px;
	}
		
	.page-home .contato-content {
	    margin-top: 80px;
	}
	
		
	.social a {
	    margin-left: 10px!important;
	}
		
	.contato-content .fb, .contato-content .insta, .contato-content .p {
	    margin-left: -3px;
	    margin-right: 10px;
	}	
		
	.titulo-arquitetura {
	   bottom: 140px;
	   
	}
	.box-arquitetura{
	    height: auto;
	    bottom: -40px;
	    max-height: 170px;
	    
	}
	.navbar-default {
	    background-color: transparent;
	    border: none;
	    height: auto;
	    z-index: 99999;
	    position: relative;
	    min-height: auto;
	    height: 0;
	    margin: 0;
	}
	.corporativo-home {
	    text-align: center!important;
	    background-image: url(../images/ico-corporativo.png)!important;
	    padding-left: 41px;
	    height: auto;
	    width: auto;
	    background-repeat: no-repeat;
	    font-size: 20px;
	    padding-bottom: 0px;
	    float: left!important;
	    display: block;
	    margin-bottom: 0px!important;
	}
	.residencial-home {
	    float: left!important;
	    background-image: url(../images/ico-residencial.png)!important;
	    padding-left: 41px;
	    height: auto;
	    width: 150px;
	    background-repeat: no-repeat;
	    font-size: 20px;
	    display: block;
	    margin-bottom: 10px!important;
	}
	.design-home {
	    text-align: center!important;
	    background-image: url(../images/ico-design.png)!important;
	    padding-left: 15px;
	    height: 100px;
	    width: 145px;
	    background-repeat: no-repeat;
	    float: right;
	    font-size: 20px;
	    float: left!important;
	    padding-bottom: 15px;
	    display: block;
	}
	
	.col-md-3.design-home{
		position: relative;
		bottom: -7px;	
	}

	.home .menu-categoria {
	    position: relative;
	    top: -5px;
	}	

	.imagem-destacada{
	    width: auto;   
	    height: auto;   
	}
	.oestudio-content {
	    width: 100%;
	    padding-top: 60px;
	    margin: 0 auto;
	}

.galeria {
    margin-bottom: 20px;
}
	.servicos-texto {
	    margin: 15px;
	    font-size: 12px!important;
	}
	.servicos {
	    margin: 15px;
	}
	.box-servicos {
	    width: 100%;
	    background-color: #edeef0;
	    margin-bottom: 15px!important;
	}
	.section{
	    padding-top: 70px;   
	}
	h3 {
	    font-size: 50px;
	    color: #e1e1e1;
	    margin-bottom: -11px;
	    margin-top: 0px;
	    position: relative;
	    z-index: 1;
	}
	    
	.design{
	    float: none!important;   
	}
	.single .btn, input[type="submit"], button{
	    display: block;   
	}
	.grid-item {
	    width: 100%!important;
	    height: 210px!important;
	    padding: 0 0px;
	}
	.contato-content {
	    width: auto;
	    
	}
	.box-contato {
	    width: auto;
	    margin-top: 50px;
	    padding: 30px 23px;
	}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	    width: auto;
	}
	.gform_wrapper textarea.medium {
	    height: 9.375em;
	    width: 192px;
	}
	.fale-conosco {
	    height: auto;
	    color: #909092;
	    margin-top: 10px;
	    font-size: 11px;
	    float: left;
	}
	.galeria img {
	    width: auto;
	    height: auto;
	    margin-bottom: 20px;
	    max-width: 100%;
	}
	
	.home .slick-dots{
		top: 40%;
	}
	
	#header {
	    position: fixed;
	    z-index: 9999;
	    height: 60px;
	    background-color: #fff;
	    width: 100%;
	    top: 0;
	    left: 0;
		box-shadow: rgba(0,0,0,.1) 0 0 24px;
	}
	.menu-categoria{
	    margin-top: 0px!important;
	}
	.entry-img, .galeria a{
	    margin: 0 auto;
	}
	.blog .entry-title{
	    text-align: center!important;   
	    
	}
	.imagem-destacada {
	    width: auto;
	    height: auto;
	    margin-top: 150px;
	}
	.box-servicos{
	    margin-top: 100px;   
	    
	}
	.home .slick-slider{
	    position: relative;   
	    top: 45px;        
	}
	.corporativo-home{
	    left: 0px!important;   
	    
	}
	.page-home .button-group .button{
	    position: relative;
	    display: block;
	    height: 36px;
	    height: 36px;
	    
	}
	.box-arquitetura{
	    width: 100%;
	    position: relative;
	    bottom: 25px;    
	}
	.admin-bar .box-arquitetura{
	    bottom: 65px;    
	}
	
	body.admin-bar #header {
	    margin-top: 0px !important;
	}
	
	body.admin-bar{
	    margin-top: -46px !important;	    
	}
	
	html #wpadminbar {
	    display: none;
	}	
		
	.single .txt a {
	    margin-bottom: 20px;
	    margin-top: -5px;
	    display: block;
	}	
	

.subir{
    right: 20px;
    bottom: 20px;	
    display: none
}

	.titulo-destaques{
	    margin: 0 0 -8px -5px!important;   
	    
	}
	.page-home .button-group .button{
	    padding-left: 50px;   
	}
	.home .slick-dots{
	    right: 20px!important;   
	}
	.fixed-header{
	    z-index: 99999;
	    position: relative;  
	}
	.home #header {
	    position: fixed;
	}
	.section{
	    overflow: visible;   
	    max-height: 100%;
	}
	.titulo-servicos{
	    font-size: 14px;   
	    
	}
	
	.container .container {
	    padding: 0;
	}
	
	.button-group .button{

     float: left;
    font-size: 12px;
    padding-left: 26px;
    padding-right: 5px;		
    
     background-size: 24px;
 
	}

.menu-categoria .button-group.filters-button-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
	
.menu-categoria {
    padding-left: 0!important;
    padding-right: 0!important;
}
	
	.blog .menu-categoria{
	    margin-top: 90px!important;   
	}
	.single .menu-categoria{
	    margin-top: 90px!important;   
	    
	}
	.single .button-group .button{
	    float: left!important;   
	    
	}
	.single .comercial-ac{
	    position: relative!important;
	    left: 0%!important;
	}
	#nav-o-estudio a, #nav-portifolio a, #nav-midia a, #nav-contato a{
	        margin-left: 0px!important;   
	        margin: 0 auto!important;
	}
	
	.navbar-default .navbar-toggle,
	#main-navigation{
	    z-index: 1111;
	    position: absolute;
		top: 6px;
		right: 0px;
		height: 40px;
	}
	 
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	    background-color: #fff;   
	}
	.navbar-default .navbar-toggle {
	    border-color: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #096465!important;
	}
	#main-navigation{
	    width: 100%;
	    height: 80px;
	    z-index: 1;
	}
		
	.home .menu-categoria .button-group.filters-button-group {
	    display: block!important;
	}
	
	.page-home .button-group .button {
	    padding-left: 40px;
	    display: block!important;
	    clear: both;
	}	
		
	.navbar-toggle-scroll {
	    top: 37px;
	    right: 0;
	    opacity: 0;
	    display: none
	}	
		
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
        height: auto!important;
	    min-height: auto!important;
	    width: 100%;
	}
	.navbar-header{
	    background-color: none;
	    height: 80px;
	}
	.single .comercial{
	    position: relative!important;
	    left: 0px!important;
	}
	
	.page-home .section .container {
	    padding: 0;
	}

	.post-home {
	    padding: 0 20px 17px;
	}

	.title-post-page {
	    margin: 10px 0;
	}

	.page-home .post-img img.wp-post-image{
	    height: auto;
	    width: 200%;
	    max-width: 200%;
	    margin-left: -50%;		
	}

}

@media screen and (max-width: 767px) and (orientation: landscape) {
    .menu-categoria{
        padding: 0px!important;
    }
    
	.home .menu-categoria {
	    margin-bottom: 0px;
    }
    
	.box-arquitetura {
	    bottom: -30px;
	    padding-top: 4px;
	}    

	.titulo-arquitetura {
	    bottom: 40px;
	}

	.titulo-destaques {
	    margin: 30px 0 -8px -5px!important;
	}	
        
}
/**********************************
    Tablet Vertical
**********************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

}

/**********************************
    Tablet Horizontal
**********************************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    
}